package search;

import javax.swing.*;
import java.awt.*;

public class Search {


    public static void main(String[] args) {

        javax.swing.SwingUtilities.invokeLater(new Runnable() {
            public void run() {
                Main main = new Main();
                main.setVisible(true);
            }
        });

    }
}
